<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">7_34278</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-04-12 13:39:19</property>
  <property type="text" name="sku">7_34278</property>
  <property type="text" name="Batchcode">KWA_100231710</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_height="791" width="3493" cols="4" height="2372" tile_width="874" rows="3" value="100.0"/>
   <scale tile_height="593" width="1746" cols="2" height="1186" tile_width="873" rows="2" value="50.0"/>
   <scale tile_height="695" width="1024" cols="1" height="695" tile_width="1024" rows="1" value="29.3"/>
   <scale tile_height="521" width="768" cols="1" height="521" tile_width="768" rows="1" value="22.0"/>
   <scale tile_height="347" width="512" cols="1" height="347" tile_width="512" rows="1" value="14.7"/>
   <scale tile_height="173" width="256" cols="1" height="173" tile_width="256" rows="1" value="7.3"/>
   <scale tile_height="86" width="128" cols="1" height="86" tile_width="128" rows="1" value="3.7"/>
  </scales>
  <images ext="jpg" maxHeight="2372" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
